### Function

# Qmi MessageWmsSetEventReportInput new

since: 1.0

#### Declaration [src]

    QmiMessageWmsSetEventReportInput*
    qmi_message_wms_set_event_report_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsSetEventReportInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageWmsSetEventReportInput`

The newly created `QmiMessageWmsSetEventReportInput`. The returned value should be freed with qmi_message_wms_set_event_report_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.